Support » Plugin: Ethiopian Calendar » Not working on latest WordPress

  • Hi,
    Thanks for this plugin. Unfortunately it doesn’t work with wordpress 5.9.1.
    Once I activate the plugin I can no longer edit posts or pages of the website, it gives the following error: “There has been a critical error on this website.”.
    When de-activated the problem goes away.

    Have you got plans to make it work with the latest wordpress version?
    Thank you.

    The page I need help with: [log in to see the link]

  • You must be logged in to reply to this topic.